<!DOCTYPE html>
<html>
  <head>
    <title>menu</title>
    <meta name="viewport" content="initial-scale=1.0">
    <meta charset="utf-8">
         <link rel="stylesheet" href="css/bootstrap.min.css">
         <link rel="stylesheet" href="css/fontawesome/css/font-awesome.min.css">
         <link rel="stylesheet" href="css/miestilomenu.css">
         <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
         <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
         <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
  </head>

  <body>
    
 <section> 
  <canvas id="micanvas" width="800" height="600">No canvas</canvas>

	<div id="menu">
	<h1>MENÚ-CTA</h1>
	</div>
 
  <div id="boton01"  >
    <a class="btn btn-danger" a href="videos.html">VIDEOS</a>
   <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
  </div>

  <div id="boton02">
    <a class="btn btn-dark" a href="documento.html">DOCUMENTO</a>
   <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
  </div>

  <div id="boton03">
    <a class="btn btn-dark" a href="evaluacion.html">EVALUACION</a>
   <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
  </div>
 
  <div class="desplegable">
    <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" id="boton04">
      ACTIVIDADES
    </button>
    <div class="dropdown-menu">
      <a class="dropdown-item" href="actividad.html">ACTIVIDAD 1</a>
      <a class="dropdown-item" href="actividad2.html">ACTIVIDAD 2</a>
      <a class="dropdown-item" href="actividad3.html">ACTIVIDAD 3</a>
    </div>
  </div>



 <!--   <div id="boton04">
    <a class="btn btn-dark" a href="actividad.html">ACTIVIDAD</a></button>
   < <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> 
  </div> -->

  <div id="boton05">
    <a class="btn btn-dark" a href="index.html">REGRESAR</a>
   <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
  </div>

 
 <script src="js/menujs.js"></script>

</section>




  </body>
</html>
